View Issue Details

IDProjectCategoryView StatusLast Update
0008111VALENTINA STUDIOPLUGIN - DB - PostgreSQLpublic2017-12-14 08:36
ReporterSergey PashkovAssigned ToViktor Markvardt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.5.x 
Target Version7.5.xFixed in Version7.5.x 
Summary0008111: Error on getting PostgreSQL 10 sequence properties
Descriptionhttps://www.valentina-db.com/ru/discussions/3812-valentina-studio-postgresql-work-with-sequences
TagsNo tags attached.
Working with DB:postgreSQL Server
Version of your DB

Activities

Sergey Pashkov

Sergey Pashkov

2017-11-07 17:54

developer   ~0009956

Information was moved to the pg_sequence table
https://www.postgresql.org/docs/10/static/catalog-pg-sequence.html
Sergey Pashkov

Sergey Pashkov

2017-12-13 17:26

developer   ~0010005

Now it works wrong for older servers.

Issue History

Date Modified Username Field Change
2017-11-07 17:49 Sergey Pashkov New Issue
2017-11-07 17:49 Sergey Pashkov Status new => assigned
2017-11-07 17:49 Sergey Pashkov Assigned To => Sergey Pashkov
2017-11-07 17:54 Sergey Pashkov Note Added: 0009956
2017-11-09 16:33 Sergey Pashkov Assigned To Sergey Pashkov => Viktor Markvardt
2017-11-10 17:14 Viktor Markvardt Status assigned => resolved
2017-11-10 17:14 Viktor Markvardt Fixed in Version => 7.5.x
2017-11-10 17:14 Viktor Markvardt Resolution open => fixed
2017-12-13 17:26 Sergey Pashkov Note Added: 0010005
2017-12-13 17:26 Sergey Pashkov Status resolved => feedback
2017-12-13 17:26 Sergey Pashkov Resolution fixed => reopened
2017-12-14 08:36 Viktor Markvardt Status feedback => resolved
2017-12-14 08:36 Viktor Markvardt Resolution reopened => fixed